Table of Contents

Class: Unjellyable | Twisted-0.19.0/twisted/spread/jelly.py
--- | ---
Inherit from me to Unjelly yourself directly.
Methods |
--- | ---
setStateFor unjellyFor
| setStateFor
    setStateFor (
            self,
            unjellier,
            state,
            )
| unjellyFor
    unjellyFor (
            self,
            unjellier,
            jellyList,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0